/* 
    Document   : dangKyThanhVienQuanTriDonVi
    Created on : Feb 28, 2013, 3:31:23 PM
    Author     : phung van thuy
    Description:
        Purpose of the stylesheet follows.
*/
.clear{clear: both;}
.checkbox{width: auto !important;}
#chonDonvi li{display: inline;}
.main-bottom{padding-left: 10px;}
.main-bottom p{margin: 12px 0px;}
.main-bottom table tr td {
    padding: 0px;
}
.main-bottom input {
    border: 1px solid #C6C6C6;
    padding: 5px;
    width: 205px;
}
#xacNhanDongY{background: url("../images/backgroundDangKyMoGianHang.jpg") no-repeat; width: 166px; height:38px; border:none; color: white; font-weight: bold; font-size: 14px; line-height: 28px; float:right; margin-right: 50px;}
#bottomXacNhan{background: url("../images/backgroundDangKy.jpg") no-repeat; width: 166px; height:37px; border:none; color: white; font-weight: bold; font-size: 14px; line-height: 28px; float: right; margin: 0px 40px 20px 0px}